-S 0  -X RUN  -Q 0 -L 3   82 250
-S 0  -X RUN  -Q 0 -L 3   65 250
-S 0  -X RUN  -Q 0 -L 3   64 200
-S 1  -X RUN  -Q 1 -L 2   58 175
-S 1  -X RUN  -Q 1 -L 2   48 175
-S 1  -X RUN  -Q 1 -L 2   46 150
-S 2  -X RUN  -Q 2 -L 2   45 250
-S 2  -X RUN  -Q 2 -L 2   40 175
-S 2  -X RUN  -Q 3 -L 1   30 175
-S 2  -X RUN  -Q 3 -L 1   29 150
-S 3  25 250
-S 3  23 100
-S 3  22 125
-S 3  20 125
-S 3  19 125
-S 3  13 150
